## haskell-foundation 0.0.8

=== debian/changelog ===
haskell-foundation (0.0.8-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Tue, 09 May 2017 21:21:15 -0400
