## haskell-foundation 0.0.9

=== debian/changelog ===
haskell-foundation (0.0.9-2) unstable; urgency=medium

  * Run tests in C.UTF-8.  closes: #865101.

 -- Clint Adams <clint@debian.org>  Mon, 19 Jun 2017 08:26:11 -0400

haskell-foundation (0.0.9-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:36:26 -0400
