## haskell-foundation 0.0.13

=== debian/changelog ===
haskell-foundation (0.0.13-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 18 Jul 2017 23:22:16 -0400

haskell-foundation (0.0.12-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 17:32:09 -0400
