=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: haskell-foundation
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
  ghc,
  ghc-prof,
- libghc-quickcheck2-dev,
- libghc-mtl-dev,
- libghc-tasty-dev,
- libghc-tasty-hunit-dev,
- libghc-tasty-quickcheck-dev,
+ libghc-basement-dev (>= 0.0.4),
+ libghc-basement-dev (<< 0.0.5),
+ libghc-basement-prof,
+ libghc-basement-dev,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.8
+ libghc-basement-doc,
+Standards-Version: 4.1.1
 Homepage: https://github.com/haskell-foundation/foundation
 X-Description: alternative prelude with batteries and no dependencies
  A custom prelude with no dependencies apart from base.
