## haskell-foundation 0.0.20

=== debian/changelog ===
haskell-foundation (0.0.20-1) unstable; urgency=medium

  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 15:58:50 -0400
