=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-basement-dev (>= 0.0.4),
- libghc-basement-dev (<< 0.0.5),
+ libghc-basement-dev (>= 0.0.7),
+ libghc-basement-dev (<< 0.0.8),
  libghc-basement-prof,
  libghc-basement-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-basement-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/haskell-foundation/foundation
 X-Description: alternative prelude with batteries and no dependencies
  A custom prelude with no dependencies apart from base.
