## haskell-foundation 0.0.21

=== debian/changelog ===
haskell-foundation (0.0.21-2) unstable; urgency=medium

  * Add Setup.hs missing from upstream tarball

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 04 Oct 2018 13:32:30 +0300

haskell-foundation (0.0.21-1) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 15:02:07 +0300
