=== debian/control ===
--- 
+++ 
@@ -3,19 +3,22 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
  ghc,
  ghc-prof,
- libghc-basement-dev (>= 0.0.7),
- libghc-basement-dev (<< 0.0.8),
+ libghc-basement-dev (>= 0.0.8),
+ libghc-basement-dev (<< 0.0.9),
  libghc-basement-prof,
  libghc-basement-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-basement-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/haskell-foundation/foundation
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-foundation
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-foundation]
 X-Description: alternative prelude with batteries and no dependencies
  A custom prelude with no dependencies apart from base.
  .
