## haskell-foundation 0.0.23

=== debian/changelog ===
haskell-foundation (0.0.23-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 14:46:56 +0200

haskell-foundation (0.0.23-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 18:19:59 -0400
