=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-basement-dev (>= 0.0.8),
- libghc-basement-dev (<< 0.0.9),
+ libghc-basement-dev (>= 0.0.10),
+ libghc-basement-dev (<< 0.0.11),
  libghc-basement-prof,
  libghc-basement-dev,
 Build-Depends-Indep: ghc-doc,
