## haskell-foundation 0.0.25

=== debian/changelog ===
haskell-foundation (0.0.25-deepin1) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Mon, 14 Nov 2022 17:38:24 +0800

haskell-foundation (0.0.25-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 13:08:01 -0400
