## haskell-foundation 0.0.28

=== debian/changelog ===
haskell-foundation (0.0.28-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Disable testsuite on armel (Closes: #1017539)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 26 Aug 2022 17:21:10 +0300

haskell-foundation (0.0.28-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 22:56:13 -0400
