=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-basement-dev (>= 0.0.10),
- libghc-basement-dev (<< 0.0.11),
+ libghc-basement-dev (>= 0.0.14),
+ libghc-basement-dev (<< 0.0.15),
  libghc-basement-prof,
  libghc-basement-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-basement-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: https://github.com/haskell-foundation/foundation
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-foundation
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-foundation]
