## haskell-foundation 0.0.29

=== debian/changelog ===
haskell-foundation (0.0.29-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 22 Oct 2022 10:55:15 +0300
