=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-basement-dev (>= 0.0.14),
- libghc-basement-dev (<< 0.0.15),
+ libghc-basement-dev (>= 0.0.15),
+ libghc-basement-dev (<< 0.0.16),
  libghc-basement-prof,
  libghc-basement-dev,
 Build-Depends-Indep: ghc-doc,
