## haskell-foundation 0.0.30

=== debian/changelog ===
haskell-foundation (0.0.30-5) unstable; urgency=medium

  * Disable optimizations on armhf (Closes: #1126371)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 05 Feb 2026 23:37:18 +0200

haskell-foundation (0.0.30-4) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 04 Jan 2026 17:08:20 +0200

haskell-foundation (0.0.30-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 17 Sep 2024 13:32:59 +0300

haskell-foundation (0.0.30-2) unstable; urgency=medium

  * Fix issues with 64-bit time_t

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 20 Apr 2024 14:04:33 +0300

haskell-foundation (0.0.30-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 29 Aug 2023 12:43:28 -0400
