=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
+ dh-sequence-haskell,
  ghc,
  ghc-prof,
- libghc-basement-dev (>= 0.0.15),
- libghc-basement-dev (<< 0.0.16),
+ libghc-basement-dev (>= 0.0.16),
+ libghc-basement-dev (<< 0.0.17),
  libghc-basement-prof,
  libghc-basement-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-basement-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/haskell-foundation/foundation
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-foundation
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-foundation]
