=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = yes

# See #1126371
ifneq (,$(filter armhf, $(DEB_HOST_ARCH)))
	export DEB_SETUP_GHC_CONFIGURE_ARGS += --ghc-options="-O0"
endif

%:
	dh $@
